Litlink ist in die Jahre gekommen – und wird nicht mehr weiterentwickeltWeitere Informationen

Diese Website wird nicht mehr aktualisiert. Neue Website: http://litlink.nbusch.net

Dieses Forum ist nicht mehr in Betrieb

Bitte benützen Sie das neue Forum unter litlink.nbusch.net/phpbb !

Forum

Fil avec beaucoup de réponses

Probleme mit macOS Catalina


Auteur Message
le: 28. 03. 2020 [19:52]
sseidel
Inscrit depuis: 28.03.2020
Interventions: 3
"nicolausbusch" schrieb:

"weiswald" schrieb:
Wie kriege ich die Daten aus der "alten Version" auf diese? Leider hatte ich kein besonders aktuelles Backup, als MacOS Catalina rein rauschte (wird mir eine Lehre sein). Gibt es einen Trick? Vielleicht die Datei LL5_Data.fmpur übernehmen?


Dazu finden Sie im Setup eine grosse Taste "Datenaus Backup übernehmen", die Funktion nimmt eine Backup-Datei oder eine LL5_Data-Datei als Quelle an.


Vielen Dank für die hilfreichen Tipps! Ich habe entsprechend der Anleitung geschafft LitLink auf Catalina zu installieren. Ich hatte zuvor von der alten Litlink Version ein Backup erstellt. Wenn ich versuche, dieses in die neue Version zu importieren bekomme ich folgende Fehlermeldung:

"LL5_Data.fmpur" ist beschädigt und kann nicht geöffnet werden. Verwenden Sie den Wiederherstellen-Befehl, um die Datei wiederherzustellen.

Ich bin nicht sicher, was das heißt und wie ich den Fehler beheben kann. Danke für die Hilfe!
le: 28. 03. 2020 [20:20]
sseidel
Inscrit depuis: 28.03.2020
Interventions: 3
"sseidel" schrieb:

"nicolausbusch" schrieb:

"weiswald" schrieb:
Wie kriege ich die Daten aus der "alten Version" auf diese? Leider hatte ich kein besonders aktuelles Backup, als MacOS Catalina rein rauschte (wird mir eine Lehre sein). Gibt es einen Trick? Vielleicht die Datei LL5_Data.fmpur übernehmen?


Dazu finden Sie im Setup eine grosse Taste "Datenaus Backup übernehmen", die Funktion nimmt eine Backup-Datei oder eine LL5_Data-Datei als Quelle an.


Vielen Dank für die hilfreichen Tipps! Ich habe entsprechend der Anleitung geschafft LitLink auf Catalina zu installieren. Ich hatte zuvor von der alten Litlink Version ein Backup erstellt. Wenn ich versuche, dieses in die neue Version zu importieren bekomme ich folgende Fehlermeldung:

"LL5_Data.fmpur" ist beschädigt und kann nicht geöffnet werden. Verwenden Sie den Wiederherstellen-Befehl, um die Datei wiederherzustellen.

Ich bin nicht sicher, was das heißt und wie ich den Fehler beheben kann. Danke für die Hilfe!



P.S. Das Backup wurde von LitLink Version 4.3 erstellt.
le: 30. 03. 2020 [08:56]
nicolausbusch
Inscrit depuis: 26.04.2012
Interventions: 855
Wann kommt diese Meldung, wenn Sie den Importknopf drücken? Können Sie sonst von Hand Datensätze erstellen?
le: 02. 04. 2020 [03:34]
sseidel
Inscrit depuis: 28.03.2020
Interventions: 3
"nicolausbusch" schrieb:

Wann kommt diese Meldung, wenn Sie den Importknopf drücken? Können Sie sonst von Hand Datensätze erstellen?


Vielen Dank für die Antwort! Die Nachricht kam, nachdem ich versucht habe zu importieren und scheinbar alle Schritte durchlaufen wurden.

Ich habe den Ordner für das neue Litlink noch einmal hin und her kopiert und an anderem Ort abgelegt und schließlich hat der Import geklappt. Ich kann nicht sicher sagen, was ich anders gemacht habe.

le: 03. 04. 2020 [08:59]
nicolausbusch
Inscrit depuis: 26.04.2012
Interventions: 855
Unter dem nachstehenden Link finden Sie die aktuelle Version für MacOS auf unserer Dropbox. Laden Sie diese aber nicht herunter, sondern kopieren Sie sie in Ihre eigene Dropbox. Anschliessend öffnen Sie den Dropbox-Ordner im Finder, öffnen das Diskimage und kopieren den Litlink-Ordner auf Ihren Schreibtisch wie gewohnt.

[url]https://www.dropbox.com/s/0a504kd7c04q3pc/Litlink_52_mac.zip?dl=0?dl=0[/url]